Subject: [Depfis] libro se busca

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Wed, 7 Mar 2007 14:13:13 -0300 (ART)

Hola a todos,

Estamos buscando el libro de termodinámica de Tipler-Mosca. Aquella 
persona que lo tenga, por favor si puede acercarlo a la Hemeroteca.

Muchas gracias y saludos,

Mariano